RagTime5LayoutInternal::ClusterLayout::Zone Struct Reference

a zone of in a layout More...

## Public Member Functions
| Zone ()
| constructor

## Public Attributes
int | m_mainId
| the main zone id
int | m_masterId
| the master zone id or 0
MWAWVec2f | m_dimension
| the dimension

## Detailed Description

a zone of in a layout

## Constructor & Destructor Documentation

## ◆ Zone()

RagTime5LayoutInternal::ClusterLayout::Zone::Zone | ( |  | ) |
| inline

constructor

## Member Data Documentation

## ◆ m_dimension

MWAWVec2f RagTime5LayoutInternal::ClusterLayout::Zone::m_dimension

the dimension

Referenced by Zone().

## ◆ m_mainId

int RagTime5LayoutInternal::ClusterLayout::Zone::m_mainId

the main zone id

Referenced by Zone().

## ◆ m_masterId

int RagTime5LayoutInternal::ClusterLayout::Zone::m_masterId

the master zone id or 0

Referenced by Zone().

The documentation for this struct was generated from the following file:

- RagTime5Layout.cxx